fsinfo(3)

NAME
fsinfo -

SYNOPSIS

  Data Fields
const char * mntPoint
dev_t dev
int rdonly

FIELD DOCUMENTATION

  dev_t fsinfo::dev

devno for mount point.

Definition at line 15 of file fs.c.

Referenced by rpmGetFilesystemUsage.

  const char* fsinfo::mntPoint

path to mount point.

Definition at line 14 of file fs.c.

Referenced by freeFilesystems, and getFilesystemList.

  int fsinfo::rdonly

is mount point read only?

Definition at line 16 of file fs.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.